{
  "name": "zerro",
  "version": "24.10.22",
  "description": "A search engine",
  "repository": "https://ark.sudovanilla.org/Korbs/Zarro",
  "author": "Korbs <korbs@sudovanilla.org>",
  "license": "AGPL-3.0-or-later",
  "bugs": {
    "url": "https://ark.sudovanilla.org/Korbs/Zarro/issues",
    "email": "support@sudovanilla.org"
  },
  "funding": [
    {
      "type": "SudoVanilla",
      "url": "https://liberapay.com/SudoVanilla/"
    }
  ],
  "keywords": [
    "privacy",
    "proxy"
  ],
  "scripts": {
    "start": "astro dev --config ./source/astro.mjs --host",
    "translate": "astro-i18next --config ./source/astro-i18next.config.mjs generate",
    "build": "astro build --config ./source/astro.mjs"
  },
  "dependencies": {
    "@astrojs/mdx": "^3.1.8",
    "@astrojs/node": "^8.3.4",
    "@astrojs/vue": "^4.5.2",
    "@iconoir/vue": "^7.9.0",
    "@nurodev/astro-bun": "^1.1.5",
    "astro": "^5.0.0-beta.5",
    "astro-i18next": "^1.0.0-beta.21",
    "astro-theme-toggle": "^0.3.5",
    "astro-tooltips": "^0.6.2"
  },
  "devDependencies": {
    "sass": "^1.80.3"
  }
}